import 'package:flutter/foundation.dart';

void implSendLoginSuccess(String token) {
  // No-op on non-web platforms
  debugPrint('Not on web: Login Success with token: $token');
}

bool implIsPopup() {
  return false;
}
